[MouseSettings]
; 标签页增强设置：Check=开启，unCheck=关闭
; 启用双击关闭标签
doubleclick=Check
; 启用右键关闭标签
rightclick=Check
; 启用悬停激活标签
Tabhover=Check
; 启用滚轮切换标签
scrolltab=Check
; 启用右键滚轮组合
Wheelclick=Check
; 启用恢复关闭标签
Undoclick=Check
; 启用快捷复制功能
copytext=Check
; 启用全局老板键
bosshokey=Check
